@import "utility.css";
@import "main.css";

/****************************
*****************************
****************RESUME**********************************
**************************************************/

#mobile-header-main-Resume {
    display: block;
    padding-bottom: 50px;
}

#mobile-header-main-Resume::after {
    display: block;
    content: "";
    clear: both;
}

#mobile-header-main-link-Resume {
    float: left;
    margin-left: 10px;
    padding-top: 5px;
}

#mobile-header-main-link-Resume ul .inner-text1 {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}

#mobile-header-main-link-Resume ul li:first-of-type div {
    display: inline-block;
    margin-right: 5px;
}

#mobile-header-main-link-Resume ul li:nth-child(2) {
    padding-left: 35px;
}

#mobile-header-main-link-Resume ul li:nth-child(3) {
    font-size: 15px;
    padding-top: 5px;
    margin-left: 25px;
    font-family: 'Arial', 'Regural';
}

#mobile-header-main-right-Resume {
    display: block;
    float: right;
    margin: 20px 25px 10px 10px;
}


/*********************************************************/


/****************RESUME Header***************/

.resume {
    text-align: center;
    background-color: #E6DACE;
}

.resume svg {
    display: inline-block;
    margin-top: 2px;
    vertical-align: sub;
}

.resume>div {
    display: inline-block;
    vertical-align: baseline;
    font-family: poppins-light;
    font-weight: 600;
    font-size: 1.5em;
    letter-spacing: 2px;
    padding: 15px 0 15px 0;
}

.down-resume {
    padding: 0;
    margin: 0;
    display: block;
    text-align: center;
    width: 100%;
    background-color: #E6DACE;
    height: auto;
}

.down-resume a {
    font-size: 10px;
    padding: 10px 15px;
    font-size: 15px;
    background-color: #0050FF;
    color: #fff;
    font-family: poppins-light;
}


/****************Experince***************/

.ex-container {
    width: 100%;
    height: 50%;
    margin: 0 auto;
    background-color: #E6DACE;
}

.ex-container .title {
    display: block;
    font-family: poppins-light;
    font-size: 1em;
    font-weight: 600;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    padding-top: 25px;
}

.ex-container .title>div {
    width: 30vw;
    max-width: 100px;
    border-bottom: 3px solid blue;
    margin-left: 30px;
}

.sub-ex-container {
    display: flex;
    width: 90%;
    margin-top: 30px;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-items: center;
    align-items: center;
    flex-direction: column;
}

.sub-ex-container .item {
    background-color: #ffff;
    flex-basis: 280px;
    margin: 15px 0 0 0;
    height: 55vh;
    max-width: 500px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    margin-bottom: 20px;
}

.super-sub-ex-container {
    display: flex;
    flex-wrap: wrap;
    width: 84vw;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.super-sub-ex-container .title2 {
    display: block;
    width: 100vw;
}

.super-sub-ex-container .item2 {
    flex-basis: 250px;
}

.super-sub-ex-container .title2 div {
    background-color: #0050FF;
    margin-top: 25px;
    color: #fff;
    font-size: 12px;
    font-weight: 800;
    max-width: 120px;
    width: 100px;
    height: 23px;
    padding-top: 2px;
    padding-left: 10px;
    font-family: 'Segoe UI';
}

.super-sub-ex-container .item2:nth-of-type(2) ul {
    padding-top: 20px;
    padding-left: 15px;
}

.super-sub-ex-container .item2:nth-of-type(2) ul li {
    font-family: "Avenir-Light", Sans-serif;
    font-size: 0.75em;
    font-weight: 200;
    opacity: 0.5;
    padding-bottom: 10px;
}

.super-sub-ex-container .item2:nth-of-type(3) ul li:nth-of-type(1) {
    font-family: "Avenir-Light", Sans-serif;
    font-size: 1em;
    font-weight: 400;
    padding-top: 10px;
}

.super-sub-ex-container .item2:nth-of-type(3) ul li {
    font-family: "Avenir-Light", Sans-serif;
    font-size: 0.71em;
    font-weight: 200;
    padding-left: 15px;
    padding-bottom: 10px;
}


/****************Education***************/

.edu-container {
    width: 100%;
    height: 50%;
    background-color: #F4ECE6;
}

.edu-container .title {
    display: block;
    font-family: poppins-light;
    font-size: 1em;
    font-weight: 600;
    width: 100%;
    padding-top: 20px;
}

.edu-container .title>div {
    width: 45%;
    max-width: 125px;
    border-bottom: 3px solid #8E4787;
    margin-left: 25px;
}

.sub-edu-container {
    display: flex;
    margin-top: 30px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
    flex-wrap: wrap;
    justify-items: center;
    align-items: center;
    flex-direction: column;
}

.sub-edu-container .item {
    background-color: #ffff;
    width: 90%;
    margin: 15px 0 0 0;
    max-width: 500px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    margin-bottom: 20px;
}

.super-sub-edu-container {
    display: flex;
    flex-wrap: wrap;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.super-sub-edu-container .title2 {
    display: block;
    width: 100%;
}

.super-sub-edu-container .item2 {
    width: 100%;
}

.super-sub-edu-container .title2 div {
    background-color: #8E4787;
    margin-top: 25px;
    color: #fff;
    font-size: 12px;
    font-weight: 800;
    max-width: 120px;
    width: 100px;
    height: 23px;
    padding-top: 2px;
    padding-left: 10px;
    font-family: 'Segoe UI';
}

.super-sub-edu-container .item2:nth-of-type(2) ul {
    padding-top: 20px;
    padding-left: 15px;
}

.super-sub-edu-container .item2:nth-of-type(2) ul li {
    font-family: "Avenir-Light", Sans-serif;
    font-size: 0.75em;
    font-weight: 200;
    opacity: 0.5;
    padding-bottom: 10px;
}

.super-sub-edu-container .item2:nth-of-type(3) ul li:nth-of-type(1) {
    font-family: "Avenir-Light", Sans-serif;
    font-size: 1em;
    font-weight: 400;
    padding-top: 10px;
}

.super-sub-edu-container .item2:nth-of-type(3) ul li {
    font-family: "Avenir-Light", Sans-serif;
    font-size: 0.71em;
    font-weight: 200;
    padding-left: 15px;
    padding-bottom: 10px;
}


/****************SKILL and Language***************/

.skill-container {
    background-color: #E6DACE;
}

.skill-container .sub-container {
    width: 100%;
    height: 60%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding-bottom: 55px;
}

.skill-container .sub-container .item3 {
    width: 280PX;
    padding-left: 10px;
    margin-top: 29px;
    height: 640px;
    /*  Agar bekhaim saizha sabet bashad*/
}

@media only screen and (min-width: 480px) {
    .skill-container .sub-container .item3 {
        width: 280PX;
    }
}


/****************Skill Teil***************/

.skill-container .sub-container .item3 .title3 {
    margin: 30px 0 10px 0;
    border-bottom: 2px solid #FF0088;
    padding-bottom: 5px;
    font-family: poppins-light;
    font-size: 15px;
    font-weight: 600;
}

.skill-container .sub-container .item3 .skills li {
    display: block;
    background-color: #fff;
    padding-bottom: 19px;
}

.skill-container .sub-container .item3 .skills li:nth-child(1) {
    padding-top: 5px;
}

.skill-container .sub-container .item3 .skills li:last-child {
    padding-bottom: 15px;
    color: red;
    font-family: poppins-light;
    font-weight: blod;
    font-size: 12px;
}

.skill-container .sub-container .item3 .skills li div {
    background-color: #fff;
}

.skill-container .sub-container .item3 .skills li div>* {
    display: inline-block;
    background-color: #fff;
    font-family: poppins-light;
    font-weight: 200;
    font-size: 0.75em;
}

.skill-container .sub-container .item3 .skills li div:nth-of-type(1) {
    padding-left: 10px;
}

.skill-container .sub-container .item3 .skills li div:nth-of-type(2) {
    background-color: #FFDE07;
    width: 50px;
    margin-right: 20px;
    text-align: center;
    float: right;
    max-width: 100px;
}


/****************Language Teil***************/

.language-container .sub-container .item3 .title3 {
    margin: 20px 0 10px 0;
    border-bottom: 2px solid #FF0088;
    padding-bottom: 4px;
}

.skill-container .sub-container .item3 .language li {
    display: block;
    background-color: #fff;
    padding-bottom: 7.5px;
}

.skill-container .sub-container .item3 .language {
    background-color: #fff;
    padding-top: 2px;
}

.skill-container .sub-container .item3 .language li div {
    background-color: #fff;
}

.skill-container .sub-container .item3 .language li div>* {
    display: inline-block;
    background-color: #fff;
    font-family: poppins-light;
    font-weight: 200;
    font-size: 0.75em;
}

.skill-container .sub-container .item3 .language li div:nth-of-type(1) {
    padding-left: 10px;
    padding-top: 3px;
}

.skill-container .sub-container .item3 .language li div:nth-of-type(2) {
    background-color: #FFDE07;
    margin-right: 20px;
    text-align: center;
    float: right;
}

.skill-container .sub-container .item3 .language li div:nth-of-type(2) svg {
    display: block;
    width: 50px;
    max-width: 90px;
    height: 2%;
    padding-top: 5px;
}

.skill-container .sub-container .item3 .language .lang-title {
    font-size: 12px;
    font-weight: bold;
}

.skill-container .sub-container .item3 .fas {
    margin-top: 10px;
}

@media only screen and (min-width: 480px) {
    .edu-container .title {
        padding-left: 3%;
    }
}

@media only screen and (min-width: 768px) {
    .ex-container .title {
        font-size: 1.5em;
    }
    .ex-container .title>div {
        margin-left: 30px;
        width: 120px;
        max-width: 120px;
    }
    .sub-ex-container .item {
        width: 80%;
        max-width: 550px;
    }
    .super-sub-ex-container {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .super-sub-ex-container .title2 {
        display: block;
        width: 100vw;
    }
    .super-sub-ex-container .item2 {
        flex-basis: 270px;
    }
    .super-sub-ex-container .item2:nth-of-type(2) ul {
        padding-top: 20px;
        padding-left: 15px;
    }
    .super-sub-ex-container .item2:nth-of-type(2) ul li {
        font-family: "Avenir-Light", Sans-serif;
        font-size: 0.85em;
        font-weight: 200;
        opacity: 0.5;
        padding-bottom: 10px;
    }
    .super-sub-ex-container .item2:nth-of-type(3) ul li:nth-of-type(1) {
        font-family: "Avenir-Light", Sans-serif;
        font-size: 1.1em;
        font-weight: 400;
        padding-top: 10px;
    }
    .super-sub-ex-container .item2:nth-of-type(3) ul li {
        font-family: "Avenir-Light", Sans-serif;
        font-size: 0.90em;
        font-weight: 200;
        padding-left: 15px;
        padding-bottom: 10px;
    }
    /****************Education***************/
    .edu-container .title {
        padding-left: 10%;
        font-size: 1.5em;
        max-width: 768px;
        margin: 0 auto;
    }
    .sub-edu-container .item {
        flex-basis: 280px;
        max-width: 555px;
    }
    .super-sub-edu-container .title2 {
        display: block;
        width: 100vw;
    }
    .super-sub-edu-container .item2 {
        flex-basis: 250px;
    }
    .super-sub-edu-container .title2 div {
        font-size: 14px;
    }
    .super-sub-edu-container .item2:nth-of-type(2) ul li {
        font-size: 0.9em;
    }
    .super-sub-edu-container .item2:nth-of-type(3) ul li {
        font-size: 0.9em;
    }
}

@media only screen and (min-width: 1200px) {
    .edu-container .title {
        padding-left: 85px;
        font-size: 1.5em;
        max-width: 768px;
        margin: 0 auto;
    }
}